:root {
    --swiper-theme-color: #00f;
}

.body {
    color: rgb(0, 0, 255);
    font-family: Hiragino Mincho Pro W3;
    font-size: 36px;
    line-height: 120%;
}

.titel-mobile {
    display: none;
}

.titel-desktop{
    display: block;
    text-decoration: none;
    color: blue;
}

.titel-mobile:hover, .titel-desktop:hover {
    color: black;
}

.nebeneinander {
    display: flex;
    flex-wrap: wrap;
}

.absatz {
    justify-content: left;
    width: 33.33%;
    padding: 32px 8px 32px 8px;
}

.absatz2 {
    padding: 32px 8px 32px 8px;
    justify-content: right;
    width: 66.66%;
}

.titel {
    font-size: 87px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 0 0 8px;
    line-height: 1;
    color: rgb(0, 0, 255);
    text-decoration: none;
    z-index: 10;
    cursor: pointer;
}

.box-title {
    font-size: clamp(30px, 5vw, 87px);
    align-content: center;
    padding: 2px 0 0 8px;
    line-height: 1;
    color: rgb(0, 0, 255);
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
}

.box-title:hover {
    color: black;
}

.titel:hover {
    color: black;
}

.hero {
    position: relative;
}

.nav {
    position: fixed;
    right: 8px;
    top: 8px;
    z-index: 10;
    display: flex;
}

.kreis {
    margin-left: 8px;
    width: 40px;
    height: 40px;
    border: 3px solid rgb(0, 0, 255);
    border-radius: 20px;
}

.kreis:hover {
    border-color: black;
}

.projekt {
    position: relative;
}

.streifen {
    width: 100%;
    height: 100px;
    /*height: 6vw;*/
    position: relative;
}

.streifen img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.swiper {
    aspect-ratio: 16 / 9;
}

.deutsch:hover {
    color: black;
    cursor: pointer;
}

.englisch:hover {
    color: black;
    cursor: pointer;
}

.email:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.email {
    text-decoration: none;
    color: #00f;
}

.bild-farbe {
    display: none;
}

.bild-sw {
    display: block;
}

.box-title:hover+.box-img .bild-sw {
    display: none;
}

.box-title:hover+.box-img .bild-farbe {
    display: block;
}

.box {
    display: flex;
    justify-content: space-between;
    gap: 32px;
    background-image: url(./../bilder/streifengrau.webp);
}

.box-img {
    flex-basis: 0;
    flex-grow: 1;
    min-width: 20%;
}

.sprachen {
    display: flex;
}